summarylogtreecommitdiffstats
path: root/transolution.install
diff options
context:
space:
mode:
Diffstat (limited to 'transolution.install')
-rw-r--r--transolution.install9
1 files changed, 9 insertions, 0 deletions
diff --git a/transolution.install b/transolution.install
new file mode 100644
index 000000000000..8f02f042bc40
--- /dev/null
+++ b/transolution.install
@@ -0,0 +1,9 @@
+post_install() {
+ echo "Updating desktop and mime database ..."
+ update-desktop-database -q
+ which xdg-icon-resource 1>/dev/null 2>/dev/null && xdg-icon-resource forceupdate || true
+}
+
+post_remove() {
+ post_install $1
+}